/*feedback V6.0*/
.c_feedback  div.FeedbackForm{ width:100%}
.c_feedback  div.FeedbackForm *{ margin:0px; padding:2px 0}
.c_feedback .dnnForm{ min-width:100%}
.c_feedback  div.FeedbackForm .dnnFormItem{ float:left; width:100%}
.c_feedback  div.FeedbackForm .dnnFormItem p.dnnFormRequired{ float:left; display:none}
.c_feedback  div.FeedbackForm .dnnFormItem label{text-align:left; width:auto; display:block}
.c_feedback  div.FeedbackForm .dnnFormItem input,
.c_feedback  div.FeedbackForm .dnnFormItem textarea{ width:90%; clear:both; padding:0 5px; margin:6px 0;-webkit-border-radius:5px;-moz-border-radius:5px;border-radius:5px; height:40px; border:1px #ccc solid;background:#fff; line-height:30px}
.c_feedback  div.FeedbackForm h2.dnnFormSectionHead{ float:left; border:none; font-weight:normal; color:#666; font-size:14px}
.c_feedback  div.FeedbackForm fieldset{ clear:both}
.c_feedback  div.FeedbackForm .dnnActions.dnnClear{ float:left; border:none}
.c_feedback  div.FeedbackForm a.dnnPrimaryAction{ padding:6px 20px; color:#fff; text-decoration:none; background:#222;	-webkit-transition: all 0.3s ease;-moz-transition: all 0.3s ease;-o-transition: all 0.3s ease;transition: all 0.3s ease}
.c_feedback  div.FeedbackForm a.dnnPrimaryAction:hover{ background:#0D82DB}
